
Foreman - Bug #94

Wrong category name in Redmine

11/27/2009 09:31 AM - Martin Englund

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The category "Uattended installations" should be "Unattended installations"

History

#1 - 11/27/2009 10:38 AM - Ohad Levy

- Category set to 17

- Status changed from New to Closed

- Assignee set to Ohad Levy

updated - thanks

#2 - 10/16/2018 10:53 AM - Tomer Brisker

- Category deleted (17)
